# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = debugedit
pkgbase = debugedit
xdata = pkgtype=pkg
pkgver = 5.1-1
pkgdesc = Tool to mangle source locations in .debug files
url = https://sourceware.org/debugedit/
builddate = 1731715400
packager = Tuxcore <dev@tuxcore.org>
size = 109804
arch = x86_64
license = GPL-3.0-or-later
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
depend = glibc
depend = libelf
depend = xxhash
